Changes

no edit summary
Line 4: Line 4:  
@media only screen and (max-width: 604px){#p-logo{left: 28.5vw;}
 
@media only screen and (max-width: 604px){#p-logo{left: 28.5vw;}
 
@media only screen and (max-width: 496px){li#pt-watchlist{display: none}
 
@media only screen and (max-width: 496px){li#pt-watchlist{display: none}
  −
  −
  −
.raposadark-menu-tabs #ca-unwatch.icon a::before {
  −
    background-image: linear-gradient(transparent,transparent),url(https://drawntolife.wiki/w/skins/Raposa/resources/skins.raposa.styles/unwatch-icon-mono.svg) !important;
  −
    filter: invert();
  −
}